.downloadgrid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 24px;
	max-width: 500px;
	margin: 0 auto;
	justify-content: center;
}

@media (max-width: 700px) {
	.downloadgrid {
	  grid-template-columns: 1fr;
	}
}

.app-dl-btn:hover {
    /*background-color: rgba(0, 0, 0, 1);*/
	border-color: var(--digital-blue);
    color: var(--digital-blue);
}

.app-dl-btn {
    /*background-color: rgba(0, 0, 0, 1);*/
	border-color: var(--myt-blue);
    color: var(--myt-blue);
	gap: 0px!important;
	padding: 12px 12px!important;
	 border-radius: 15px;
}

.app-dl-btn i {
    font-size: 1.9rem;
    padding-right: 5px;
}

.app-dl-text strong {
    font-size: 14px;
    font-weight: 600;
}
